/contact_lists/{list_id}/contactsPOSTrk_live_...).
Send as header Authorization: Bearer <key>.application/jsonrequired111false"Recipient not reachable on WhatsApp.""recipient_not_on_whatsapp"curl -X POST "https://convert.ruut.chat/api/v1/contact_lists/0/contacts" \ -H "Idempotency-Key: <Idempotency-Key>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]", "first_name": "Ada" }'
{ "success": false, "error": "Invalid, expired, or revoked API key.", "error_code": "unauthorized" }